"MLS_Logining" = "Meld je aan";
"MLS_Logouting" = "Afmelden";
"MLS_LoadAccountInfoing" = "Gegevensverwerking ...";
"MLS_PleaseSelectImportFileSource" = "importeren";
"MLS_PleaseSelectExportFileSource" = "exporteren naar";
"MLS_KeepCategory" = "Behoud originele groep";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Open map bij exporteren";
"MLS_Location" = "Plaats";
"MLS_PleaseFirstLoginSpace" = "Log in alstublieft %@";
"MLS_PleaseSelectExportedPath" = "Kies een pad";
"MLS_ExportXLSXAddressDivide" = "Scheid ieder adres als 5 kolommen (land, staat, straat…)";
